UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 23939

MPMC2 XPS - "Error: The version of the XMP file is not 8.1. Cannot open project."

Description

After generating a project in the MPMC2 GUI, I open XPS to load the generated project. However, XPS reports "Error: The version of the XMP file is not 8.1. Cannot open project." and I cannot continue.

Solution

Ensure that you have the required versions of ISE and EDK installed. The current tool requirements are documented in (Xilinx Answer 23594).

AR# 23939
Date Created 09/04/2007
Last Updated 11/12/2010
Status Archive
Type General Article